@charset "UTF-8";

@media screen and (max-width: 899.99px) {
    #business-page {

        .content-text {
            padding: 2.1rem 0.5rem;
        }

        div.gray-image-bg {
            background-image: none!important;
        }

        #section-new-factory {
            & > h2 {
                margin-left: 1rem;
            }
        }

        #section-making-hamburg {

            & > h2 {
                text-align: right;
                margin-right: 1rem;
            }

            & > div.disp-grid {

                grid-template-columns: 32% 32% 32%;
                gap:0 2%;
                grid-template-rows: auto auto 1fr;
                margin-bottom:5rem;

                & > img {
                    &:nth-of-type(1) {
                        grid-column: 1 / 4;
                        grid-row: 1 / 2;
                    }
                    &:nth-of-type(2) {
                        grid-column: 1 / 2;
                        grid-row: 3 / 4;
                        margin-top: 4rem;
                    }
                    &:nth-of-type(3) {
                        grid-column: 2 / 3;
                        grid-row: 3 / 4;
                    }
                    &:nth-of-type(4) {
                        grid-column: 3 / 4;
                        grid-row: 3 / 4;
                        margin-top: 4rem;
                    }

                }

                & > div {
                    grid-column: 1 / 4;
                    grid-row: 2 / 3;
                }
            }

        }

        #section-oem-pb {

            h2 {
                margin-left: 1rem;
                max-width: 70%;
            }

            .gray-bg {
                padding:4rem 0;

                & > ul.content-text {

                    padding: 2rem 1rem 0 1rem;

                    & > li {
                        & > img {
                            max-width:70%;
                        }
                    }

                }

            }

        }

        #section-sales-results {

            margin-top: 5rem;
            padding-bottom:12rem;

            h2 {
                margin-left: 1rem;
                margin-right: 1rem;
            }

            & > img:first-of-type {
                margin-bottom : 4rem;
            }
        }

        #section-safety {

            margin-top: 5rem;

            h2 {
                margin-left: 1rem;
            }
        }

    }
}
